<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5505m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Translated Amounts (tfgld5505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the amounts posted to the ledger accounts after calculating the translation adjustment.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Refer to <Link href="/baanerp/tf/gld/tfgld5205m000" role="session">Calculate Translation Adjustments (tfgld5205m000)</Link> session.</Paragraph>
			<Paragraph>The local currency and the reporting currency are displayed on the right hand side of the session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld505.tral"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Translation Adjustment Scheme</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TranslAdjust.tf" role="glossary">translation-adjustment</Link> scheme.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">year</Link> to which the amounts apply.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld501.locu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Local Currency</Title>
			</Header>
			<FuncDesc>The translation-scheme's input currency in which the original amounts are expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.prod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">period</Link> to which the amounts apply.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld501.repc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reporting Currency</Title>
			</Header>
			<FuncDesc>The translation scheme's output currency, to which the original amounts are translated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.leac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> to which the amount is debited/credited.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld008.subl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sublevel</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> of a ledger account.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListItem>You cannot change the sublevel of existing ledger accounts once a trasnsaction is posted.</ListItem>
					<ListItem>Parent ledger accounts that have child accounts cannot be set to sublevel zero.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><Paragraph>If the sublevel is zero(0), you can enter transactions in the ledger account.</Paragraph>
				<Paragraph>If the sublevel has a value greater than 0 (i.e., 1,2,3.....9) no transactions can be entered in the ledger account.</Paragraph>
				<Paragraph>The sublevels of the ledger accounts, help you to print a summary of the data at a higher level in the ledger structure, for instance, within a trial balance.</Paragraph>
				<Paragraph>Parent ledger accounts cannot have sublevel 0. A parent can be defined in the <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.plac" role="formfield">Statutory Parent Account</GUIRef> or <GUIRef href="/baanerp/tf/gld/tfgld3501s000#tfgld008.pcac" role="formfield">Complementary Parent Account</GUIRef> field.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld505.slad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Local Amount Debit</Title>
			</Header>
			<FuncDesc>The amount debited to the ledger account in the local currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.slac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Local Amount Credit</Title>
			</Header>
			<FuncDesc>The amount credited to the ledger account in the local currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.srad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reporting Amount Debit</Title>
			</Header>
			<FuncDesc>The amount debited to the ledger account in the reporting currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld505.srac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reporting Amount Credit</Title>
			</Header>
			<FuncDesc>The amount credited to the ledger account in the reporting currency.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
